=== debian/control ===
Source: rust-clru
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clru]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clru
X-Cargo-Crate: clru
Rules-Requires-Root: no

Package: librust-clru-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-clru+default-dev (= ${binary:Version}),
 librust-clru-0-dev (= ${binary:Version}),
 librust-clru-0+default-dev (= ${binary:Version}),
 librust-clru-0.6-dev (= ${binary:Version}),
 librust-clru-0.6+default-dev (= ${binary:Version}),
 librust-clru-0.6.1-dev (= ${binary:Version}),
 librust-clru-0.6.1+default-dev (= ${binary:Version})
Description: LRU cache implementation with constant time operations and weighted semantic - Rust source code
 This package contains the source for the Rust clru crate, packaged by debcargo
 for use with cargo and dh-cargo.
