=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clru 0.6.1 --all-targets --all-features
Features: test-name=rust-clru:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clru 0.6.1 --all-targets
Features: test-name=librust-clru-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clru 0.6.1 --all-targets --no-default-features
Features: test-name=librust-clru-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
