## rust-clru 0.6.2

=== debian/changelog ===
rust-clru (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package clru 0.6.2 from crates.io using debcargo 2.7.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 24 Jan 2025 17:15:42 +0100
