=== debian/control ===
Source: rust-clru
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clru]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clru
Homepage: https://github.com/marmeladema/clru-rs
X-Cargo-Crate: clru
Rules-Requires-Root: no

Package: librust-clru-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-clru+default-dev (= ${binary:Version}),
 librust-clru-0-dev (= ${binary:Version}),
 librust-clru-0+default-dev (= ${binary:Version}),
 librust-clru-0.6-dev (= ${binary:Version}),
 librust-clru-0.6+default-dev (= ${binary:Version}),
 librust-clru-0.6.2-dev (= ${binary:Version}),
 librust-clru-0.6.2+default-dev (= ${binary:Version})
Description: LRU cache implementation with constant time operations and weighted semantic - Rust source code
 Source code for Debianized Rust crate "clru"
